{
    "version": "1.0",
    "type": "rich",
    "width": "640",
    "height": "480",
    "provider_name": "starbreaker.org",
    "provider_url": "https://starbreaker.org",
    "title": "site news",
    "description": "announcements concerning changes to starbreaker.org",
    "url": "https://starbreaker.org/news/index.html",
    "author_name": "Matthew Cambion",
    "author_url": "https://starbreaker.org",
    "license_url": "https://creativecommons.org/licenses/by-nc-sa/4.0/",
    "license_description": "Creative Commons BY-NC-SA 4.0",
    "cache_age": "2628000",
    "thumbnail_url": "https://starbreaker.org/starbreaker.jpg",
    "thumbnail_width": "640",
    "thumbnail_height": "889",
    "html": "<iframe src='https://starbreaker.org/news/index.html'></iframe>"
}
